Last modified: 2013-05-16 19:51:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 48412 - Create Venetian Wiktionary
Create Venetian Wiktionary
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-05-13 19:19 UTC by MF-Warburg
Modified: 2013-05-16 19:51 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-05-13 19:19:02 UTC
The language committee and WMF Board have approved the creation of Wiktionary Venetian.

Language code: vec
Site URL: vec.wiktionary.org
Project name: Wikisionario
Project namespace: Wikisionario
Project talk namespace: Discusion Wikisionario
Timezone: Europe/Brussels
Local file uploads: enabled

Thank you.
Comment 1 Andre Klapper 2013-05-14 08:35:37 UTC
Does not need ops, this is shell territory. Updating keyword.
Comment 2 Gerrit Notification Bot 2013-05-16 19:44:59 UTC
Related URL: https://gerrit.wikimedia.org/r/64124 (Gerrit Change Ie4ad12c42431a0cc462f387892aff5408466ddbb)
Comment 3 Sam Reed (reedy) 2013-05-16 19:50:59 UTC
Created! :)
Comment 4 Gerrit Notification Bot 2013-05-16 19:51:08 UTC
Related URL: https://gerrit.wikimedia.org/r/64126 (Gerrit Change I14d53b694e8be22a9eda4c243130739e75c2fd99)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links